Version: games-arcade/cob 0.9:0

Depends On: media-libs/libsdl[joystick,sound,video]

USE Flags:

0.9
"~alpha amd64 x86 ~x86-fbsd"
comments powered by Disqus